Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87527 - named startup line erased during boot
Summary: named startup line erased during boot
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bind
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks: 1309862
TreeView+ depends on / blocked
 
Reported: 2003-03-28 14:20 UTC by Jonathan Kamens
Modified: 2016-04-26 16:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-30 20:00:41 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2003-03-28 14:20:16 UTC
The line printed at boot-time when named is started is erased by the next line
to be printed, because the start() function is missing an "echo" after the
"daemon" command.

Comment 1 Daniel Walsh 2003-03-30 20:00:41 UTC
Fixed in the next release of bind.

Comment 2 Nathan G. Grennan 2003-04-07 04:30:26 UTC
I see this with bind-9.2.2-8 installed on RH9.


Note You need to log in before you can comment on or make changes to this bug.